# Uses of Class
org.eclipse.microprofile.config.tck.converters.Duck

Packages that use Duck
Package
Description
org.eclipse.microprofile.config.tck
org.eclipse.microprofile.config.tck.converters

## Uses of Duck in org.eclipse.microprofile.config.tck

Methods in org.eclipse.microprofile.config.tck that return Duck
Modifier and Type
Method
Description
`Duck`
ConverterTest.InjectingBean.`getNamedDuck()`

## Uses of Duck in org.eclipse.microprofile.config.tck.converters

Methods in org.eclipse.microprofile.config.tck.converters that return Duck
Modifier and Type
Method
Description
`Duck`
DuckConverter.`convert(String value)`
`Duck`
UpperCaseDuckConverter.`convert(String value)`